<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8"> <!-- This defines the character set for the website -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> <!-- Essential for responsive design -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge"> <!-- Helps with IE compatibility -->
    <title>Vacation Stories</title>
    <link rel="stylesheet" href="styles.css"> <!-- Ensure this path is correct -->
</head>

<body>
    <div class="container">
        <nav class="navbar">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Stories</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </nav>

        <div class="heading">
            <h1>Vacation Stories</h1>
        </div>

        <div class="bigimage"><img src="img/davies-designs-studio-f5_lfi2S-d4-unsplash.jpg" alt="Random Image"></div>
        <div class="mediumimage"><img src="img/fermin-rodriguez-penelas-b8kEUZqMNoQ-unsplash.jpg" alt="Random Image"></div>
        <div class="smallimage"><img src="img/keegan-houser--Q_t4SCN8c4-unsplash.jpg" alt="Random Image"></div>
        <div class="text"><h5>Relemsa</h5>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut, sed diam voluptua.</div>
        <div class="smallimage"><img src="img/teodor-drobota-uyyRJA2an4o-unsplash.jpg" alt="Random Image"></div>
        <div class="smallimage"><img src="img/thomas-bennie-lxziZx-TfSo-unsplash.jpg" alt="Random Image"></div>
        <div class="smallimage"><img src="img/zeynep-sumer-lk3F07BN8T8-unsplash.jpg" alt="Random Image"></div>
        <div class="smallimage"><img src="img/jocke-wulcan-KLOW1bD616Y-unsplash.jpg" alt="Random Image"></div>
        <div class="text"><h5>Sulviad</h5>Lat vero eos et accusam et justo duo dolores et ea rebum. Stet clita.</div>
        <div class="smallimage"><img src="img/tembinkosi-sikupela-ZC3iqcOL5T8-unsplash.jpg" alt="Random Image"></div>
    </div>
</body>

</html>